<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class BanksResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        $lang = $request->header('Accept-Language','ar');
        \App::setLocale($lang);
        return [
            'id'=>$this->id,
            'name'=>$this->bank_name[$lang],
            'image'=>$this->image,
            'account_number'=>$this->account_number,
            'iban_number'=>$this->iban_number,
            'account_name'=>$this->account_name,
            'status'=>$this->status

        ];
    }
}
