<?php
return [
    'check_mobile' => 'Please check your Email for code',
    'code_error' => 'Code Error',
    'code_correct' => 'Correct Code',
    'wrong_password' => 'Email or password incorrect',
    'logout' => 'Logged out',
    'enter_device_token' => 'Enter Device token',
    'wrong_token' => 'Wrong Token',
    'wrong_mobile' => 'Wrong Mobile',
    'wrong_code' => 'Wrong Code',
    'correct_code' => 'Correct Code',
    'deleted' => 'Deleted ',
    'not_allowed' => 'You are not allowed ',
    'delete_favourite' => 'Deleted from favorites',
    'add_favourite' => 'Add to favorites',
    'add_comment' => 'Comment added',
    'not_owner' => 'Sorry , You are not ad owner',
    'send' => 'Has been sent',
    'licence_submitted' => 'Licence sent successfully',
    'contact_submitted' => 'Contact sent successfully',
    'comments_stopped' => 'Comments Stopped',
    'spam' => 'Spammed',
    'category_missed' => 'Please enter category',
    'product_added' => 'Product Added',
    'can_add' => 'You can add',
    'cant_add' => 'You cant add',
    'password_not_match' => 'Password not match',
    'documented' => 'Documented before',
    'done_documented' => 'Documented successfully',
    'rate' => 'Rated successfully',
    'rate_error' => 'It must be three months since your subscription to evaluate',
    'rate_again' => 'Already rated',
    'error_login_credentials' => 'Email or password is incorrect',
    'welcome' => 'Welcome',
    'payment_commission' => 'Payment completed successfully',
    'mobile_not_found' => 'Mobile is not registered',
    'error_code' => 'Code Error',
    'success' => 'Success',
    'done' => 'Done',
    'error' => 'Error',

    'code_sent' => 'Code Sent',
    'password_changed' => 'Password Changed',
    'old_password_required' => 'Please enter old password',
    'password_required' => 'Please enter new password ',
    'password_confirmed' => 'Password and confirm password not match',
    'password_confirmed_required' => 'Please enter confirm password',
    'new_username_required' => 'Please enter new username',
    'username_changed' => 'Username changed',
    'no_email' => 'there is no email registered',
    'email_required' => 'Please enter email',
    'email_unique' => 'This email is registered before',
    'email_changed' => 'Email changed',
    'mobile_changed' => 'Mobile changed',
    'mobile_required' => 'Please enter mobile number',
    'mobile_unique' => 'This mobile registered before',
    'image_mimes' => 'Please upload image with mimes jpeg, bmp, png, jpg',
    'code_sent_to_mobile' => 'Code sent to your mobile',
    'user_verified' => 'Verified',
    'image_changed' => 'Image changed',
    'error_comment' => 'Must be a comment and not send an empty',
    'spam_web'=> 'Notified',
    'login_first'=>'Please Login First',
    'no_mobile_user'=>'No user with this mobile',
    'select_category'=>'Select Category',
    'all'=>'All',
    'wrong_id'=>'Wrong id',
    'unfollow'=>'Un followed',
    'follow'=>'Followed',
    'cant_refresh'=>'Sorry you cant refresh your add more than 2 in day',
    'contact_us'=>'Contact  us',
    'email'=>'Email',
    'plz_enter_email'=>'Please enter email',
    'plz_enter_reason'=>'Please enter the reason',
    'plz_enter_mobile'=>'Please enter mobile',
    'plz_enter_reason_notes'=>'Please enter reason notes',
    'call_reason'=>'Call Reason',
    'reason'=>'Reason',
    'mobile'=>'Mobile',
    'reason_image'=>'Reason Image',
    'reason_notes'=>'Details',
    'send_contact'=>'Send Contact',
    'contact_us_black_list'=>'The blacklist is a list of account numbers and mobile numbers of those who abuse the site for prohibited purposes such as fraud, fraud, or violation of the laws of the site',
    'commission'=>'Commission',
    'how_commission'=>'How to pay commission',
    'how_commission_link'=>'To find out all the details of the commission, please visit',
    'commission_account'=>'Calculate commission',
    'commission_question'=>'I paid a commission and it does not appear in my account, what is the reason?',
    'commission_register'=>'Until we register your commission, we ask that you inform us immediately after the transfer',
    'calc-commission'=>'Calculate Commission',
    'after_calc'=>'Then wait 24 hours for it to appear in your membership if the information is correct.',
    'commission_buy'=>'I paid a commission to the site and the buyer purchases again. Is there a commission again?',
    'no_commission_same_buyer'=>'There Is No Commission Again On The Same Buyer',
    'commission_heading_four'=>'I sell a commission commission less than 20 riyals, is it possible to collect commissions and transfer them within a month?',
    'commission_collapse_four'=>'It is possible to collect a few commissions and pay them within a month, or to give them charity if they are less than 20 riyals',
    'commission_heading_five'=>'I have special circumstances, how do I get a discount?',
    'commission_collapse_five'=>'Sorry There Is No Discount Except',
    'discount_system'=>'Discount system',
    'commission_heading_six'=>'I have special circumstances, how do I get an exemption?',
    'black_list'=>'Black List',
    'search_black_list'=>'Search the blacklist',
    'black_details'=>'The blacklist is a list of account numbers and mobile numbers of those who abuse the site for prohibited purposes such as fraud, fraud, or violation of the laws of the site',
    'black_list_search'=>'Enter your account number or mobile number here:',
    'search'=>'Search',
    'mobile_id_here'=>'Enter your account number or mobile number here',
    'select_haraj'=>'Select Haraj',
    'search_for_product'=>'Look for a product ',
    'see_all'=>'See All',
    'only_new'=>'Only new',
    'nearest'=>'Nearest',
    'select_city'=>'Select city',
    'pay_commission'=>'Pay the commission',
    'payed_money'=>'The amount paid',
    'commission_less'=>'Commission amount is less than 30 riyals, please donate',
    'enter_commission'=>'Please enter a valid amount',
    'product_number'=>'Ad Number',
    'id_name'=>'The Name As It Appears On The Card',
    'id_number'=>'Card Number',
    'exp_date'=>'Exp Date',
    'pay'=>'Pay',
    'if_commission'=>'If the item is sold at a price',
    'amount'=>'Amount is ',
    'calc_commission'=>'Pay Commission',
    'payment_member_ship'=>'The annual subscription form has been sent',
    'site_info'=>'Headshot Communications and Information Technology Corporation',
    'sgl_tgary'=>'Commercial Registration No :',
    'togary_no'=>'Tax Number :',
    'see_product'=>'See Ad',
    'add_to_favourite'=>'Add to favourites',
    'no_results'=>'No Results',
    'office_subscription'=>'Membership of auto showrooms and real estate offices',
    'year_subscription'=>'annual subscription',
    'year_amount'=>'The value of the subscription in riyals',
    'subscription_info'=>'You can use bank transfer to pay the annual subscription by sending money to our local bank accounts.',
    'account_number'=>'account number',
    'account_name'=>'Account name',
    'subscription_form'=>'Annual subscription form',
    'subscription_amount'=>"Subscription amount",
    'to_bank'=>"Transferred bank:",
    'transfer_date'=>"When was the transfer? :",
    'membership_mobile'=>'The mobile number associated with your membership:',
    'membership_notes'=>'notes',
    'membership_confirm'=>'We hope to ensure that the transfer information is correct and accurate',
    'send_membership'=>'Send',
    'not_allowed_page'=>'Prohibited goods and ads',
    'return_version'=>'Return to the current version',
    'rating_system'=>'Rating system',
    'full_name'=>'The full name of the user',
    'iban'=>'IBAN',
    'search_results'=>'search results',
    'special_ads'=>'Featured Ads',
    'terms'=>'Usage Agreement',
    'download_app'=>'Download the app now',
    'footer_calc_commission'=>'Site commission calculation',
    'duplicate'=>'Duplicate service charges',
    'licences'=>'Documenting membership and adding licenses',
    'footer_membership'=>'Membership of auto showrooms and real estate offices',
    'site_footer_name'=>'Headshot Communications and Information Technology Corporation',
    'login'=>'Log in now',
    'login_email'=>'Email',
    'password'=>'Password',
    'plz_enter_password'=>'Please enter the password',
    'password_confirmation' => 'confirm password',
    'plz_enter_password_confirmation' => 'Please enter password confirmation',
    'remember'=>'Remember me',
    'have_account'=>'You already have an account ?',
    'create_account'=>'Create a new account',
    'register_in'=>'Sign up for',
    'to_add'=>'To be able to add an ad',
    'login_forget_password'=>'did you forget your password?',
    'no_have_account'=>'You do not have an account ?',
    'forget_password'=>'Restore password',
    'send_code'=>'Send',
    'header_logout'=>'Logout',
    'favourite_header'=>"Favourite",
    'header_messages'=>'Messages',
    'add_product_now'=>'Add your ad now',
    'licence_header'=>'Documenting membership and adding licenses',
    'licence_body'=>'Some advertisements for products or services require an official license and the member must raise the official license through this system. Advertising, for example, on commenting services requires a comment license to practice the activity. Whoever makes announcements of a comment must document his comment license. All official documents are kept in a safe manner and are not publishable except with official government agencies if requested.',
    'commercial_record'=>'Commercial Record',
    'licence_document'=>'Add a document',
    'professional_record'=>'Professional license',
    'municipal_registry'=>'Municipality License',
    'other_licence'=>'Another document',
    'registered_name'=>'Registered name:',
    'document_number'=>'Document number :',
    'details'=>'Details',
    'add_licence'=>'Add membership documentation',
    'document_image'=>'Document image:',
    'search_here'=>'search here ....',
    'enter_your_message'=>'Type your message here',
    'no_messages'=>'There are no messages',
    'header_notification'=>'Notifications',
    'chose_ad_type'=>'Choose the type of advertisement:',
    'chose_cty_parent'=>'Choose region:',
    'chose_hay'=>'Choose District:',
    'upload_ad_image'=>'Upload advertising pictures',
    'ad_title'=>'Ad title:',
    'main_category'=>'Main section:',
    'plz_select_ad_type'=>'Please choose an ad type',
    'sub_category'=>'Branch section:',
    'hide_mobile'=>'Do you want to hide the mobile number?',
    'yes'=>'Yes',
    'no'=>'No',
    'ad_type_buy'=>'Ad type',
    'buy'=>'Selling',
    'waiver'=>'waiver',
    'fetis'=>'What kind of fetis?',
    'automatic'=>'Automatic',
    'gasoline'=>'Gasoline',
    'fuel'=>'What kind of fuel?',
    'manual'=>'Manual',
    'diesel'=>'Diesel',
    'hybrid'=>'hybrid',
    'status'=>'Status ?',
    'new'=>'new',
    'used'=>'used',
    'accident'=>'accident',
    'double'=>'Double ?',
    'model'=>'model ?',
    'chose_model_year'=>'Please choose the model year',
    'km'=>'Km ? ',
    'determine_price'=>'Do you want to set the price?',
    'price'=>'price',
    'ad_details'=>'Ad text:',
    'commission_swear'=>'Commission agreement',
    'submit_ad'=>'Submit the ad',
    'chose_city_parent'=>'Please choose a city',
    'product_detail'=>'Ad details',
    'report_product'=>'Report the ad',
    'message_now'=>'Email now',
    'call_whatsapp'=>' WhatsApp',
    'twitter_call'=>'Share via Twitter',
    'contact'=>'Contact',
    'comments'=>'Comments',
    'follow_comments'=>'Follow the responses',
    'write_comment'=>'Write your comment here ...',
    'similar_products'=>'Similar ads',
    'report'=>'Report',
    'reported'=>'Reported',
    'my_data'=>'My personal information',
    'online'=>'Online',
    'offline'=>'Offline',
    'send_message'=>'Fast messaging',
    'unfollow_user'=>'Un follow',
    'follow_user'=>'Follow',
    'member_from'=>'Member since:',
    'ads'=>'Ads',
    'change_password'=>'Password change',
    'change_username'=>'Change my name',
    'change_email'=>'Change email',
    'change_mobile'=>'Change the mobile number',
    'current_password'=>'Current Password',
    'new_password'=>'new password',
    'new_password_confirmation'=>'Confirm the new password',
    'save_changes'=>'Save changes',
    'no_name'=>'Your name has not been registered yet',
    'current_name'=>'Your current membership name:',
    'commission_amount'=>'You must have commissions of more than 100 riyals to use the service',
    'new_name'=>'The new name',
    'current_email'=>'Your current mail:',
    'new_email'=>'New mail',
    'current_mobile'=>'Current mobile number:',
    'new_mobile'=>'New mobile number',
    'rate_user'=>'Add a rating to',
    'rate_check'=>'We hope that the evaluation will be accurate in order for the evaluation to be accepted by the supervisor',
    'recommend'=>'Do you advise other members to deal with the seller?',
    'recommend_yes'=>'Yes, I advise members to deal with it',
    'recommend_no'=>'I do not recommend members to deal with it',
    'rate_details'=>'Please mention your experience in dealing with the seller with the mention of the item',
    'enter_details'=>'Please do not leave the field blank',
    'buy_before'=>'Did you buy from the member?',
    'send_rate'=>'Submit evaluation',
    'user_details'=>'User data',
    'add_rate'=>'Add a rating',
    'enter_sent_code'=>'Please enter the code you received by e-mail',
    'reset_password'=>'Reset the password',
    'not_sent'=>'Did you get a code?',
    'resend_code'=>'Resend the code',
    'payed_amount'=>'The amount owed is',
    'pay_in_banks'=>'You can use bank transfer to pay commission by sending money into our local bank accounts.',
    'commission_form'=>'Commission transfer form',
    'commission_amount_form'=>'Commission amount',
    'ad_code'=>'Ad Code :',
    'delete_ad'=>'Please delete the ad after it is finished.',
    'send_commission'=>'Send Commission',
    'rated'=>'Rated',
    'no_transfer'=>'Sorry , your commission is less than 100 ryals',
    'name'=>'Name',
    'plz_enter_name'=>'Please enter the name',
    'notification_deleted'=>'Notification Deleted',


    'buy_type' => 'Sale type : ',
    'year' => 'manufacturing year : ',
    'car_status' => 'Car status : ',
    'sar' => 'SAR',
    'check_add' => 'The number allowed today has been depleted in the addition',
    'bank_image'=>'Bank transfer image',
    'send_wait'=>'Your request sent and please wait for admin to approve',
    'no_products_here'=>'Sorry No Ads Here',
    'unfollow_comments'=>'Un follow comments',
    'unfollow_success'=>' Comments follow canceled successfully',
    'follow_success'=>'Successfully followed',
    'unfollow_user_success'=>'Following canceled',
    'follow_user_profile'=>'follow',
    'follow_user_success'=>'Successfully followed',
    'unfollow_user_profile'=>'unfollow',
    'country_code'=>'Country Code',
    'unlike'=>'Un liked',
    'liked'=>'Liked',
    'refresh_product'=>'Refresh Ad',
    'refresh_success'=>'Refresh Success',
    'send_message_in'=>'Message has been sent',
    'header_send' => 'Send Now',
    'write_message' => 'Type the text of the message',
    'send_sms' => 'Send',



















];
