<?php $__env->startSection('contents'); ?>


    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title"><?php echo app('translator')->get('data.contact_us'); ?></h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block licenses-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown"><?php echo app('translator')->get('data.contact_us'); ?></h3>
                        </div>
                        <!-- start license form box -->
                        <div class="border-box wow fadeInUp">
                            <h5 class="sub-title">تواصل معنا </h5>
                            <form method="post" action="<?php echo e(route('contact_store')); ?>" enctype="multipart/form-data"
                                  class="needs-validation transfering-form" novalidate>
                                <?php if(session()->has('error')): ?>
                                    <div style="text-align: center" class="alert alert-success">
                                        <?php echo e(session('error')); ?>

                                    </div>
                                <?php endif; ?>
                                <?php echo csrf_field(); ?>
                                <div class="form-group">
                                    <label for="">البريد الألكترونى</label>
                                    <input name="email" value="<?php echo e(old('email')); ?>" type="email" maxlength="191"
                                           class="form-control" placeholder="<?php echo app('translator')->get('data.email'); ?>" required>
                                    <div class="invalid-feedback">
                                        <?php echo e(trans('data.plz_enter_email')); ?>

                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.call_reason'); ?></label>
                                    <input type="text" name="reason" value="<?php echo e(old('reason')); ?>" maxlength="191"
                                           class="form-control" placeholder="<?php echo e(trans('data.reason')); ?>" required>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.plz_enter_reason'); ?>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.mobile'); ?></label>
                                    <input type="text" name="mobile" value="<?php echo e(old('mobile')); ?>" maxlength="191"
                                           class="form-control"
                                           placeholder="<?php echo app('translator')->get('data.mobile'); ?>" required>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.plz_enter_mobile'); ?>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.reason_image'); ?></label>
                                    <div class="item-upload white-bg">
                                        <div class="item-edit">
                                            <div class="item-preview">
                                                <img class="img-fluid" id="previewImage"
                                                     src="<?php echo e(asset('web/img/dynamic/icons/photo.png')); ?>"
                                                     alt="your image"/>
                                            </div>
                                            <input type='file' name="image" id="file" class="btn-inputfile"
                                                   accept="image/*"/>
                                            <label for="file"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for=""><?php echo app('translator')->get('data.reason_notes'); ?></label>
                                    <textarea name="body" class="form-control" required
                                              placeholder="الملاحظات"><?php echo e(old('body')); ?></textarea>
                                    <div class="invalid-feedback">
                                        <?php echo app('translator')->get('data.plz_enter_reason_notes'); ?>
                                    </div>
                                </div>
                                <div class="col-12 center">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                        <?php echo app('translator')->get('data.send_contact'); ?>
                                    </button>
                                </div>
                            </form>
                        </div>
                        <!-- end license form box -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->


<?php $__env->stopSection(); ?>

<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/web/contacts/contact_form.blade.php ENDPATH**/ ?>