<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class CountryCodes extends Model
{
    protected $table = 'country_codes';
    protected $fillable = ['code', 'country'];
    protected $casts =['country'=>'json'];

    public function users()
    {
        return $this->hasMany(User::class, 'country_code_id');
    }
}
