<?php $__env->startSection('title', 'الإشعارات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإشعارات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>
                <?php echo $__env->make('admin.layout.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('notifications.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">العنوان باللغة العربية</label>
                                        <input type="text" class="form-control" value="<?php echo e(old('name_ar')); ?>" required
                                               name="name_ar"
                                               id="exampleInputEmail1"
                                               placeholder="العنوان باللغة العربية">
                                        <?php if($errors->has('name_ar')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('name_ar')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">العنوان باللغة الإنجليزية</label>
                                        <input type="text" class="form-control" value="<?php echo e(old('name_en')); ?>" required
                                               name="name_en"
                                               id="exampleInputEmail1"
                                               placeholder="العنوان باللغة الإنجليزية">
                                        <?php if($errors->has('name_en')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('name_en')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">الأشعار باللغة العربية</label>

                                        <textarea name="body_ar" style="resize: none ; height: 250px "
                                                  class="form-control" required
                                                  placeholder="الإشعار باللغة العربية"><?php echo e(old('body_ar')); ?></textarea>
                                        <?php if($errors->has('body_ar')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('body_ar')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="col-xl-6">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">الأشعار باللغة الإنجليزية</label>

                                        <textarea name="body_en" class="form-control" required
                                                  style="resize: none ; height: 250px "
                                                  placeholder="الإشعار باللغة الإنجليزية"><?php echo e(old('body_en')); ?></textarea>
                                        <?php if($errors->has('body_en')): ?>
                                            <small class="text-danger"><?php echo e($errors->first('body_en')); ?></small>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>


                            <button type="submit" class="btn btn-primary">إرسال</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/knooz/resources/views/admin/notifications/index.blade.php ENDPATH**/ ?>